/*.main {
 margin: 0 auto;
 width: 1000px;
 }*/
.main {
	margin: 0 auto;
	width: 960px;
	background-color: #FFFFFF;
}

.wrapper {
	width: 100%;
	height: 100%;
	overflow: hidden
}
.content {
	width: 100%;
	height: 100%;
	overflow: hidden
}
.view-contents {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
/* Global properties */
body {
	background: #FFFFFF;
	border: 0;
	font: 14px Arial, Helvetica, sans-serif;
	color: #3c4046;
	line-height: 20px;
	min-width: 1000px
}
#chinese {
	width: 100px;
	height: 44px;
	/*background-color: #EB9316;*/
	background-color: #000;
	/*box-shadow: 0px 0px 6px #666 inset;
	 -webkit-box-shadow: 0px 0px 6px #666 inset;
	 -moz-box-shadow: 0px 0px 6px #666 inset;*/
}
#chinese a {
	/*color:#04819E;*/
	color: #03899C;
}
._header {
	width: 100%;
	background-color: #04819E;
}
header {
	margin: 0 auto;
	width: 960px;
	height: 44px;
}
.header {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.header li {
	float: left;
	text-align: center;
	padding: 10px;
	margin-right: 10px;
}
.header li a {
	color: #FFF;
	font: 13px Arial;
	font-weight: bold;
	text-decoration: none;
}
.header li a:hover {
	text-decoration: underline;
}

._search {
	float: right;
	text-align: center;
	padding: 7px;
	padding-right: 10px;
}
/*
 .navbar-nav li {
 border-right: 1px #CCCCCC solid;
 }*/
#right, #left {
	color: #000000;
}

.carousel-caption {
	width: 438px;
	height: 348px;
	box-shadow: 0px 0px 70px #000 inset;
	-webkit-box-shadow: 0px 0px 70px #000 inset;
	-moz-box-shadow: 0px 0px 70px #000 inset;
}
#caption-a {
	background-color: #A51c30;
}
#caption-b {
	/*background-color: #EB9316;*/
	background-color: #FF7A00;
}
#caption-c {
	background-color: #015666;
}
#caption-d {
	background-color: #A51c30;
}
#caption-e {
	background-color: #FF7A00;
}
#right {
	/*调整控制按钮位置*/
	left: 294px;
}

/*news-list*/

.news-list {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
}
.news-list li {
	width: 205px;
	padding: 16px;
	height: 160px;
	float: left;
	border: 1px #bbb solid;
	border-left: none;
	border-top: #FF7A00 3px solid;
}
.news-list li a {
	color: #015666;
}

/*一级子页面样式*/
.left-nav {
	float: left;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	height: 100%;
	width: 25%;
}
.myAffix {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.myAffix li {
	height: 44px;
	padding: 10px;
	padding-left: 16px;
	text-align: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: #ddd 1px solid;
	border-top: none;
}
.myAffix li:hover {
	background-color: #EB9316;
}
.myAffix li:hover a {
	color: #FFFFFF;
}

.myAffix li a {
	color: #04819E;
	text-decoration: none;
}
.breadcrumb {
	margin-top: 10px;
}
.breadcrumb li a {
	color: #1E2023;
}

.right-content {
	float: left;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	height: 100%;
	min-height:400px;
	width: 75%;
}
.right-content_ {
	margin-left: 20px;
	padding: 30px;
	padding-top: 0px;
	/*border: 1px #ddd solid;*/
}

.article-list li {
	padding: 10px;
	height: 40px;
	border-bottom: 1px #BBBBBB dashed;
}
.article-list li a {
	font-size: 13px;
	color: #444444;
}
.article-list li a:hover {
	color: #03899c;
}
.publish-time {
	font-size: 12px;
	float: right;
}
.publish-time-page {
	border-bottom: 1px #CCCCCC dashed;
	width: 100%;
	height: 36px;
	padding-left: 520px;
	padding-top: 10px;
	margin-bottom: 10px
}
.vacany-type{
	margin-top: 10px;
}
.vacany-type li{
	margin: 10px;
	font-weight: bold;
	font-size: 16px;
}
.requiements{
	list-style:none;
}
.requiements li{
	font-size: 14px;
	font-weight: 100;
}
.details{
	margin:10px;
	list-style:disc
}
.details{
	margin: 7px;
}



footer {
	margin: 0 auto;
	margin-top: 10px;
	padding: 26px 0 0 0;
	height: 88px;
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	line-height: 18px;
	color: #3e96b4;
	background-color: #1E2023;
	text-align: center
}

